Subject: Pine header problems;pine and InterMail

From: "blended heart" <[email-masked]>
Date: Mon, 10 Jul 2000 17:19:08 EDT

Hello,

I am getting the following error in pine when I try to access an IMAP 
accounts mail.

[Not an address: ) NIL NIL 
"<20000710184224.AAJ4917.kx@[209.220.123.69]>")BODY[HEADER.FIELDS (PA]

This happens to every piece of mail on every account on this server.  This 
is an InterMail_Kx mail system.  Does anyone have any ideas of what could be 
wrong and how to fix it?  Is it something with pine?  Do you think I need to 
change something in InterMail?  Are these two completely uncompatible 
because of header differences?

Thank you,

Jonathan
________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------